# -- sysinstall generated deltas -- #
#userconfig_script_load="YES"
#agp_load="YES"
#mga_load="YES"
#
kern.maxfiles="25000"
#
hw.ata.atapi_dma="1"
#hw.ata.ata_dma="1"
#
net.inet.tcp.tcbhashsize=1024
#net.inet.tcp.tcbhashsize=512
#hint.acpi.0.disabled="1"
#
# soundblaster audigy2
#sound_load="YES"		# FreeBSD 5 with new sound naming
snd_emu10k1_load="NO"		# do not load Creative Sound Blaster Live
#
# 2.5Gb
#vm.kmem_size="2415919104"
snd_emu10kx_load="YES"
#hw.snd.pcm0.buffersize="65535"
#hint.pcm.0.buffersize="65535"
#
#kern.maxdsiz="512M"
#nvidia_load="YES"
#
#hint.agp.0.disabled="1"
# postgresql ( (maximum number of connections / 16) * 17 ) + extra for other applications
kern.ipc.semmni=64
kern.ipc.semmns=128
kern.ipc.semmnu=64
ums_load="YES"
#ukbd_load="YES"
#ucom_load="YES"
#uvisor_load="YES"
snd_uaudio_load="YES"
#
acpi_aiboost_load="YES"
#
hw.nfe.msi_disable="1"
hw.nfe.msix_disable="1"
